WooCommerce theme templates files out of date

Home Forums WordPress Themes WooCommerce theme templates files out of date

Tagged: 

This topic contains 9 replies, has 2 voices, and was last updated by  Nic 1 month, 4 weeks ago.

Website URL: https://www.light-style.co.uk/
Theme: Orianna - Responsive WooCommerce Fashion Theme
Purchase Code: Supplied
Support date: 2016-03-01expired

  • Author
    Posts
  • #33580

    measureddesigns
    Participant

    <div class=”comment__body”>
    <div class=”js-comment__body t-preformatted”>

    Hi,

    Could you please update the WooCommerce templates within the theme for 3.1.2. compatibility.

    WPBakery Visual Composer v5.0.1 is also asking for a manual update.

    WC conflicts in the following files;

    orianna/woocommerce/cart/cart.php version 2.3.8 is out of date. The core version is 3.1.0, orianna/woocommerce/cart/cross-sells.php version 1.6.4 is out of date. The core version is 3.0.0, orianna/woocommerce/cart/mini-cart.php version 2.5.0 is out of date. The core version is 3.1.0, orianna/woocommerce/checkout/form-checkout.php, orianna/woocommerce/checkout/form-login.php, orianna/woocommerce/checkout/review-order.php, orianna/woocommerce/checkout/thankyou.php version 2.2.0 is out of date. The core version is 3.0.0, orianna/woocommerce/content-product.php version 2.6.1 is out of date. The core version is 3.0.0, orianna/woocommerce/content-product_cat.php, orianna/woocommerce/content-single-product.php version 1.6.4 is out of date. The core version is 3.0.0, orianna/woocommerce/content-widget-product.php, orianna/woocommerce/global/breadcrumb.php, orianna/woocommerce/loop/loop-end.php, orianna/woocommerce/loop/loop-start.php, orianna/woocommerce/loop/orderby.php, orianna/woocommerce/myaccount/my-downloads.php, orianna/woocommerce/myaccount/my-orders.php, orianna/woocommerce/single-product/add-to-cart/grouped.php version 2.1.7 is out of date. The core version is 3.0.7, orianna/woocommerce/single-product/rating.php version 2.3.2 is out of date. The core version is 3.1.0, orianna/woocommerce/single-product/related.php version 1.6.4 is out of date. The core version is 3.0.0, orianna/woocommerce/single-product/short-description.php, orianna/woocommerce/single-product/tabs/additional-information.php version 2.0.0 is out of date. The core version is 3.0.0, orianna/woocommerce/single-product/tabs/description.php, orianna/woocommerce/single-product/up-sells.php version 1.6.4 is out of date. The core version is 3.0.0

    Thanks

    Andrew

    </div>
    </div>

  • #33584

    Nic
    Keymaster

    You can edit version in that files(ony version, not code). http://prntscr.com/gvnd8e

    Thanks,

  • #33585

    measureddesigns
    Participant

    Thanks but that only fakes the WooCommerce compatibility check to remove the admin notifications, rather than checking if the templates are still compatible.

    WPBakery Visual Composer v5.0.1 is also asking for a manual update.

  • #33586

    Nic
    Keymaster

    Hi,

    Woocommerce only update in their file but not update in our theme, It not fake, you can turnoff this alert or not.

    Visual Composer, you can update when you have a license of that plugin, but our theme can conflict with new version, bescase our theme dont update. This plugin will be updated when we update theme

    Thanks

  • #33587

    measureddesigns
    Participant

    Hi,

     

    When will the theme be updated to have the latest version of WPBakery Visual Composer and WooCommerce 3.1.2. compatible files?

     

    Thanks

  • #33588

    Nic
    Keymaster

    When our theme update, we will have a notice

    Thanks

  • #33591

    measureddesigns
    Participant

    Do you have a rough ETA for that?

  • #33592

    Nic
    Keymaster

    I’m only a suppoter, so i dont know time for updating.

    I can only inform to our coder,
    If you want, you can give fpt info + wp login that i can update for you

    Thanks

  • #33693

    measureddesigns
    Participant

    Thanks, if you could refer this onto the developer, as the theme would also need the updated Visual Composer package.

    Thanks

    Andrew

  • #33694

    Nic
    Keymaster

    Yep,

    Thank you so much

You must be logged in to reply to this topic.

Browser our premium, beautiful WooCommerce WordPress themes for your online store